#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Fri Feb 26 14:48:43 CET 2010
maven.settings.offline=false
jeuclid.version=3.1.9
maven.build.finalName=jeuclid-core16-${jeuclid.version}
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.build.testResourceDir.0=src/test/resources
runtime.lib=/opt/java/jdk1.6.0/jre/lib/rt.jar
maven.reporting.outputDirectory=${maven.build.dir}/site
project.build.sourceEncoding=UTF-8
maven.build.srcDir.0=src/main/java
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.dir=target
project.build.outputDirectory=${maven.build.outputDir}
common.dir=${user.home}/jeuclid-core16/..
maven.build.testDir.0=src/test/java
maven.settings.interactiveMode=true
maven.repo.local=${user.home}/.m2/repository
maven.build.outputDir=${maven.build.dir}/classes
